<?php
session_start();
session_destroy();//destroy the session

$redirectUrl = "index.php";
echo "<script type=\"text/javascript\">";
echo "window.location.href = '$redirectUrl'";
echo "</script>"; 
		
?>